<?xml version="1.0" encoding="utf-8"?>
<component size="485,153" extention="Button">
  <controller name="state" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_pvmy" name="n0" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0" size="485,153" grayed="true">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n1_pvmy" name="title" xy="78,27" size="332,92" grayed="true" fontSize="50" color="#faffe7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6b933d" strokeSize="4" shadowColor="#6b933d" shadowOffset="2,3" text="Collect">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </text>
  </displayList>
  <Button/>
</component>